/* CSS Document */
.wn_world{
	background-image:url(../../images/hm_world.jpg);
	background-repeat:no-repeat;
	color:#FFFFFF;
	font-size:11px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
}

.fm_wnews{
	background-image:url(../../images/fm_world.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
}

.wnews_date{
	color:#626262;
	font-size:10px;
}

.wnews_head{
	color:#013eb1;
	font-size:14px;
}

.wnews_title{
	color:#013eb1;
	font-size:11px;
}

.wnews_title a{
	color:#013eb1;
	font-size:11px;
	text-decoration:none;
}

.wnews_title a:hover{
	color:#013eb1;
	text-decoration:underline;
}

.wnews_short{
	color:#5a5a5a;
	text-align:justify;
	font-size:10px;
}

